Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
"Can't create gsLog.txt - GS plugin failed to initialize. Error Code: -1"
#1
I receive that messages when i try to open a ISO file.
Help!
Reply

Sponsored links

#2
http://forums.pcsx2.net/Thread-Quick-Sta...ide-v0-9-8
[i7-3630qm/gt650m-2G/Win-7] [i7-4500u/R.HD8850m/Win-8.1] [2010-MBA/OSX-10.9.x]. Scroll smoothly with SmoothWheel for Firefox.
Reply
#3
(07-13-2012, 06:17 PM)avih Wrote: http://forums.pcsx2.net/Thread-Quick-Sta...ide-v0-9-8

That didn't help me, i have Mac Snow Leopard, all things instaled, i need help.
Reply
#4
you should be on Lion or mountain lion
Reply
#5
(07-13-2012, 07:23 PM)finozzi15 Wrote: That didn't help me, i have Mac Snow Leopard, all things instaled, i need help.

Apologies, didn't notice you're using a Mac.
[i7-3630qm/gt650m-2G/Win-7] [i7-4500u/R.HD8850m/Win-8.1] [2010-MBA/OSX-10.9.x]. Scroll smoothly with SmoothWheel for Firefox.
Reply
#6
^ well since he didnt say it thats fair enough..

and as PCSX2 mac says, requires lion....
[Main Computer] - CPU: I7 950 @ 3.2Ghz | GPU: Twin Nvidea GTS 450's SLI'd | RAM: 8GB DDR3 - 1600MHz | OS: Windows 7 Ultimate x64 | EMU: PCSX2 v1.0 | GS: GSdx32-SSE4 | SPU2: SPU2-X | PAD LilyPad | CDVD ****
Reply
#7
(07-14-2012, 03:04 AM)soratidus999 Wrote: ^ well since he didnt say it thats fair enough..

and as PCSX2 mac says, requires lion....

Wrong, only PCSX2 0.9.7 need Lion. 0.9.6 goes on Snow Leopard
"Eventually you too will hear it, The Last Melody"
Reply
#8
with more issues
Reply
#9
(07-15-2012, 08:20 AM)Squall Leonhart Wrote: with more issues

True, but hey, not everyone feels like abandoning their apps and upgrade...
Damn I still wish they had "Classic" implemented into the OS'es, I miss my games for OS 9.7
"Eventually you too will hear it, The Last Melody"
Reply




Users browsing this thread: 1 Guest(s)